Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libipe7.0.10

Ipe library used by ipelets

Variants:
This package provides a library used by Ipe and its extensions. Ipelets are plug-ins for Ipe that are used to add functionality to Ipe.

Ipe is the drawing editor for creating figures in PDF or PS formats.

Homepage:
Package version:7.0.10-2
Architecture:amd64
Distribution:Debian
Filename:libipe7.0.10_7.0.10-2_amd64.deb

/usr/share/doc/libipe7.0.10/changelog.Debian.gz

ipe (7.0.10-2) unstable; urgency=low

  * control(ipe): Change dependency on lua interpreter (lua5.1) from
    depends to recommends.  Closes: #561721.
  
  * patches/build-nostrip.patch: New.  Install in staging directory
    without stripping, so that DEB_BUILD_OPTION 'nostrip' can be honoured.
    Closes: #437230.
  
  * rules: Install fontmap.xml correctly. Install ipe.so symlink in lua's
    
more»

/usr/share/doc/libipe7.0.10/copyright

This package was debianized by Pascal Hakim <pasc@debian.org> on
Mon, 31 Mar 2003 23:58:33 +1000.

It was downloaded from: http://ipe.compgeom.org/ 
Current site: http://tclab.kaist.ac.kr/ipe/

Copyright (C) 1993-2007 Otfried Cheong

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation
more»

Browse inside libipe7.0.10_7.0.10-2_amd64.deb

         [DIR]DEBIAN/ (5)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libipe7.0.10_7.0.10-2_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com